Uploaded image for project: 'Alloy'
  1. Alloy
  2. ALOY-1315

Update out-of-date Alloy dependencies.

    Details

    • Type: Story
    • Status: Resolved
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: alloy 1.7.14
    • Fix Version/s: Alloy 1.11.0
    • Component/s: Tooling
    • Labels:
      None
    • Story Points:
      3

      Description

      There are a number of out-dated Alloy dependencies, we should update them to the latest stable versions.

      "colors" can be updated from 0.6.0-1 to 1.1.2 (Installed: none, Latest: 1.1.2)
      "pkginfo" can be updated from 0.2.2 to 0.3.0 (Installed: none, Latest: 0.3.0)
      "commander" can be updated from 0.6.1 to 2.8.1 (Installed: none, Latest: 2.8.1)
      "wrench" can be updated from 1.3.9 to 1.5.8 (Installed: none, Latest: 1.5.8)
      "jsonlint" can be updated from 1.5.1 to 1.6.2 (Installed: none, Latest: 1.6.2)
      "uglify-js" can be updated from 2.4.15 to 2.4.24 (Installed: none, Latest: 2.4.24)
      "source-map" can be updated from 0.1.9 to 0.5.1 (Installed: none, Latest: 0.5.1)
      "moment" can be updated from 2.7.0 to 2.10.6 (Installed: none, Latest: 2.10.6)
      "node.extend" can be updated from 1.0.10 to 1.1.5 (Installed: none, Latest: 1.1.5)

        Attachments

          Activity

            People

            • Assignee:
              fmiao Feon Sua Xin Miao
              Reporter:
              fmiao Feon Sua Xin Miao
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                  Git Integration